Bug 118210 - editors/emacs21: [PATCH]: make FETCHABLE again, portlint cleanups
Summary: editors/emacs21: [PATCH]: make FETCHABLE again, portlint cleanups
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: MANTANI Nobutaka
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-23 09:10 UTC by Philip M. Gollucci
Modified: 2007-12-22 15:00 UTC (History)
0 users

See Also:


Attachments
file.diff (2.12 KB, patch)
2007-11-23 09:10 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2007-11-23 09:10:00 UTC
GNU moved emacs-21.3 to gnu-old directory ~Nov 18th.  The new one 21.4a is alpha so I didn't upgrade the port.

Some minor portlint things while here too.

Note, port is _NOT_ DATADIR safe.

Fix: apply patch

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-11-23 09:29:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nobutaka

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2007-11-26 17:09:22 UTC
I've gone ahead and fixed the fetch, with portmgr hat on.  I would
rather leave the rest for post-freeze.
Comment 3 dfilter service freebsd_committer 2007-12-22 14:51:30 UTC
nobutaka    2007-12-22 14:51:26 UTC

  FreeBSD ports repository

  Modified files:
    editors/emacs21      Makefile pkg-message 
  Log:
  Some portlint cleanups.
  
  PR:             ports/118210
  Submitted by:   "Philip M. Gollucci" <pgollucci@p6m7g8.com>
  
  Revision  Changes    Path
  1.23      +7 -7      ports/editors/emacs21/Makefile
  1.5       +1 -1      ports/editors/emacs21/pkg-message
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 MANTANI Nobutaka freebsd_committer 2007-12-22 14:54:03 UTC
State Changed
From-To: open->closed

Committed, thanks!